﻿body.lashen,body.new {
    margin:9px 5px 2em 9px;
    padding:0;
    background-color:#FFF;
    color:#000;
    font-family: Arial, 'Times New Roman', sans-serif;
    font-size: 80%;
    }
.centered, .center { text-align: center; }
.left  { text-align: left; }
.right { text-align: right; }
.bold  { font-weight:bold; }
.nowrap { white-space:nowrap; }
.red   { color:#C00000; }
.blue  { color:#00008B; }
.green { color:#008000; }
.hilight { color:#483D8B; }
.italic { font-style:italic; }
.large { font-size:1.3em; }
li
{
    font-size: 1em;
    margin-left: 0px;
    margin-right: 0px;
    text-align: left;
}
li.menu
{
    font-size: .8em;
    margin-left: 2px;
    margin-right: 0px;
}
h1.maprod
{
    color: #039;
    background-color: TRANSPARENT;
    font-style: italic;
    font-size: 20pt;
    font-weight: normal;
    line-height: 100%;
    margin-bottom: 2px;
    margin-top: 2px;
}
h1, h1.maphead, h2, h2.maphead, h3, h3.maphead, h4, h4.maphead {
  font-style: italic;
  font-weight: bold;
  }
h1, h1.maphead {
  color: #036;
  font-size: 2.2em;
  margin:0;
  padding:0;
  padding-top:.2em;
  }
h2, h2.maphead {
  color: #039;
  font-size: 1.7em;
  margin:0;
  padding:0;
  padding-top:.2em;
  }
h3, h3.maphead, h4, h4.maphead, h5, h5.maphead {
  color: #360;
  margin-bottom: 2px;
  margin-top: 2px;
  }
h3, h3.maphead {
  font-size: 1.4em;
  }
h4, h4.maphead {
  font-size: 12pt;
  }
h5, h5.maphead {
  font-style: normal;
  font-size: 8pt;
  font-weight: bold;
  }
.smaller {
  font-size:.8em;
  }
img {
    border: none;
    }
img.floatright
{
    float: right;
    padding-left: 3px;
}
img.floatleft
{
    float: left;
    padding-right: 3px;
}
img.noborder
{
    border-style: none;
}
img.noborderl
{
    border-style: none;
    float: left;
}
img.w3c
{
    border:0px none;
    width:88px;
    height:31px
}
span.hilite {
  font-weight:bold;
  }
.hiliteRed {
  font-weight:bold;
  color:#F00;
  font-size:1.1em;
  }
ul.orderMenu {
  list-style-type:none;
  }
.orderMenu li {
  margin:3px 0;
  }
.orderMenu li a {
  color:#00F;
  background-color: transparent;
  text-decoration: none;
  padding-left:10px;
  background:url(/images/button1/arrow-off.gif) top left no-repeat;
  }
.orderMenu li a:hover {
  background-color:#ff9;
  text-decoration: none;
  color:#f00;
  background:url(/images/button1/arrow-on.gif) top left no-repeat;
  }
.orderMenu li p {
  margin:2px 0 7px 18px;
  }
div#orderingMenu {
  width:570px;
  margin:0 auto;
  float:left;
  }
#orderingMenu p {
  margin:0;
  padding:4px;
  padding-left:1.5em;
  }
#orderingMenu ul {
  float: left;
  width:570px;
  margin:2em 0;
  padding: 0;
  list-style: none;
  }
#orderingMenu li {
  float: left;
  width: 190px;
  margin: 0;
  padding: 0;
  font-size:1em;
  }
#orderingMenu li a {
  color:#00F;
  background-color: transparent;
  text-decoration: none;
  font-size:1.1em;
  font-weight:bold;
  padding-left:7px;
  background:url(/images/button1/arrow-off.gif) 0 .2em no-repeat;
  }
#orderingMenu li a:hover {
  background-color:#ff9;
  text-decoration: none;
  color:#f00;
  background:url(/images/button1/arrow-on.gif) 0 .2em no-repeat;
  }
.level1
{
    background: transparent url('/images/level1.jpg') repeat-y top left;
    padding-left:1em;
}
.level2
{
    text-align:left;
    background: transparent url('/images/level2.jpg') no-repeat top left;
    padding-left:1.5em;
}
.level3
{
    text-align:left;
    background: transparent url('/images/level3.jpg') no-repeat top left;
    padding-left:2em;
}
div#LE-header {
  width:100%;
  margin:0;
  padding:0;
  margin-bottom:5px;
  }
#LE-header #topLogo {
  float:left;
  }
#LE-header #topPhoneNumbers {
  width:16em;
  float:left;
  text-align:center;
  font-family:Georgia,'Times New Roman', serif;font-size:1em;
  font-weight:bold;
  color:#2C5C84;
  color:#800000;
  }
#LE-header #topSocialLinks {
  float:left;
  }
#LE-header #topSocialLinks #leFBlink {
  height:36px;
  margin-bottom:10px;
  }
#LE-header #topSocialLinks #leTwitlink {
  height:36px;
  }
#LE-header .topPartnerLink {
  float:left;
  width:100px;
  margin:0 1em;
  text-align:center;
  font-weight:bold;
  }
div#LE-header div#right {
  width:16em;
  float:left;
  text-align:center;
  font-size:1.1em;
  font-weight:bold;
  color:#2C5C84;
  }
/*                       SEARCHBAR STYLE BEGIN --------------------------------------- */
#searchbar {
  margin:1px;
  padding:2px;
  width:134px;
  background-color:#c90;
  color:#000;
  border:2px outset #0F0;
  font-family:Arial,Helvetica,sans-serif;
  }
#searchbar form {
  margin:0px;
  padding:0px;
  }
#searchbar div#searchTitle {
  margin:.25em 0;
  padding:0;
  text-align:center;
  font-weight:bold;
  font-size:1.2em;
  }
#searchbar form div#searchbox {
  margin-bottom:.5em;
  }
#searchbar form div#searchbox input {
  background-color: #fff;
  color:#000;
  font-size:1em;
  width:128px;
  }
#searchbar form p {
  margin:.5em 0;
  padding:0;
  }
#searchbar div#searchSubmit input {
  font-weight:bold;
  background-color:#0F0;
  }
#searchbar div#resultsSet {
  padding:3px;
  font-size:.9em;
  }
#searchbar div#resultsSet div {
  width:45%;
  float:right;
  }
#searchbar #zoom_and {
  font-size:.9em;
  }
/*                 SEARCHBAR STYLE END --------------------------------------------- */
div#emailOptIn {
  margin:1px;
  padding:2px;
  width:134px;
  background-color:#DBFFDB;
  border:2px outset #F00;
  }
div#emailOptIn form {
  font-weight: bold;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:.9em;
  color:#006699;
  margin:0px;
  padding:0px;
  }
div#emailOptIn form p {
  margin:.1em 0;
  padding:0;
  }
div#emailOptIn form input {
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:10px;
  background-color:#FFF;
  }
div#emailOptIn form input#addr {
  border:1px solid #999999;
  }
div#emailOptIn form input.submit {
  margin:0;
  padding:0;
  font-weight:bold;
  background-color:#0F0;
  }
div#LE-navbar {
  margin:0;
  padding:3px 0px 0 20px;
  height:30px;
  background:#FFF url('/images/navbar/left-menu-top.gif') no-repeat left top;
  color:#ccc;
  }
#LE-navbar a {
  font-family: verdana, Arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: .8em;
  text-decoration: none;
  padding:3px;
  padding-bottom:2px;
  margin:0 2px;
  color: #fff;
  background-color: #0068C0;
  border-color:#666 #AAA #AAA #666;
  border-width:1px 2px 2px 1px;
  border-style:solid;
  font-variant: small-caps;
  border-radius: 3em / 4em;
  }
#LE-navbar a:hover {
    color: #FFFF80;
    background-color: #0048C0;
    border-width:2px 1px 1px 2px;
    border-color:#FFF #000 #000 #FFF;
    }
/* Hides from IE-mac \*/
* html div#LE-navbar {
  padding-top:4px;
  }
/* End Hide */

div#LE-main {
  margin:0;
  padding:0;
  background:url("/images/navbar/left-menu-bg.gif") left top repeat-y;
  }
div#LE-left {
  float:left;
  width:143px;
  margin:0;
  padding:0;
  }
div#LE-right {
  float:right;
  width:145px;
  padding: 0;
  margin: 0;
  }
div#LE-middle {
  margin-left:143px;
  padding:0;
  background-color:#FFF;
  position:relative;
  }
/* Hides from IE-mac \*/
* html div#LE-middle {
  height:1%;
  }
/* End Hide */
div.LE-showRightCol {
  margin-right:145px;
  }
.column-in {
  position:relative; 
	margin:0;
	padding:0.5em 0;
	}
.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
	}
div#LE-left h3 {
  text-align:center;
  color:#FFFF40;
  font-size:1.2em;
  line-height:20px;
  font-style:normal;
  background:url('/images/navbar/left-menu-header.gif') no-repeat 2px 0;
  }
div#LE-left h4 {
  padding:3px;
  color:#fff;
  background-color:#8B0000;
  font-size:1em;
  font-style:normal;
  border-style:solid;
  border-width:3px;
  border-color:#A52A2A #F4A460 #F4A460 #A52A2A;
  }
div#LE-left ul {
  list-style-type:none;
  padding:0;
  margin:1px;
  margin-bottom:.5em;
  background-color:#CCC;
  }
div#LE-left li {
  }
div#LE-left li a {
  text-decoration:none;
  font-weight:bold;
  display:block;
  width:133px;
  padding:2px 0 2px 5px;
  border-style:solid;
  border-width:1px 2px 2px 1px;
  border-color:#FFF #000 #000 #FFF;
  }
html>body div#LE-left li a {
  width: auto;
  }
div#LE-left li a:hover {
  text-decoration:none;
  border-width:2px 1px 1px 2px;
  background-color:#FFF;
  border-color:#000 #CCC #CCC #000;
  }
div#specials {
  border:1px solid #9cf;
  width:143px;
  text-align:center;
  margin:0;
  padding:0;
  }
div#specials p#Specialfooter a {
  display:block;
  padding-top:0;
  padding-bottom:.5em;
  margin:0;
  font-weight:bold;
  font-size:1.5em;
  font-family:Verdana,'times new roman',serif;
  }
div#specials p {
  margin:0;
  padding:0;
  }
div#specialheader {
  text-align:center;
  padding:0;
  padding-top:5px;
  background:#9cf url('/images/Backgrounds/top-banner.gif') left top no-repeat;
  }
div.specialsItem {
  border-bottom:1px solid #9cf;
  margin-bottom:1em;
  padding:2px;
  }
div.specialsItem dl.specialDetails {
  font-size:.75em;
  text-align:left;
  margin:0;
  padding:0;
  }
div.specialsItem ul.specialDetails {
  font-size:.75em;
  text-align:left;
  margin:0;
  padding:0;
  padding-left:2em;
  }
div.specialsItem ul.specialDetails li {
  margin:0;
  }
div.specialsItem dl.specialDetails dt {
  font-weight:bold;
  font-size:1.2em;
  }
div.specialsItem dl.specialDetails dd {
  margin-left:2em;
  }
div#LE-footer {
  width:100%;
  margin:0;
  padding:0;
  }
div#navbarbottom {
  margin:0;
  background:url('/images/navbar/left-menu-bottom.gif') top left no-repeat;
  width:100%;
  height:42px;
  padding:0;
  color:#ccc;
  text-align:right;
  }
div#navbarbottom a {
  font-family: verdana, Arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: .9em;
  line-height:43px;
  margin-top:30px;
  margin-right:20px;
  padding:2px;
  text-decoration: none;
  COLOR: #fff;
  background-color: transparent;
  font-variant: small-caps;
  }
div#navbarbottom a:hover {
    color: #003;
    background-color: #ccc;
    }
#logofooter {
    margin: 1em 1.5em;
    text-align: center;
    }
#logofooter img {
    margin: 0 1em;
    padding: 0 1em;
    }
#footer {
    font-size:smaller;
    font-style:italic;
    padding: 5px;
    }
#footer img {
    margin: 0 1em;
    padding: 0 1em;
    }
div.twoColDisplay
  {
  overflow:hidden;
  }
div.twoColDisplay div {
  float:left;
  width:45%;
  margin:1%;
  padding:0;
  }
ul.prodList {
  list-style-type:none;
  }
.prodList li a, .productList li a, p.prodLink a {
  color:#00F;
  background-color: transparent;
  text-decoration: none;
  font-size:1.1em;
  font-weight:bold;
  padding-left:7px;
  background:url(/images/button1/arrow-off.gif) 0 .2em no-repeat;
  }
.prodList li a {
  font-size:1.3em;
  }
.prodList li a:hover, .productList li a:hover, p.prodLink a:hover {
  background-color:#ff9;
  text-decoration: none;
  color:#f00;
  background:url(/images/button1/arrow-on.gif) 0 .2em no-repeat;
  }
#navbar  {
    background:#281870 url('/images/navbar/topradius.gif') no-repeat left top;
    margin: 0 0 0 0;
    width:auto;
    border: 0px none;
    padding:5px 20px 5px 20px;
    color:#ccc;
    }
#navbar a {
    font-family: verdana, Arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    text-decoration: none;
    padding:5px;
    COLOR: #fff;
    background-color: transparent;
    line-height: 12px;
    font-variant: small-caps;
    }
#navbar a:hover {
    color: #003;
    background-color: #ccc;
    }
div.mainpage {
  margin:0;
  padding:0;
  border:none;
  }
div.mainpage div#whatsNew {
  position:relative;
  display:block;
  padding:5px;
  height:170px;
  margin:0;
  overflow:hidden;
  }
div.mainpage div#whatsNew h1 {
  font-family:'Times new roman';
  font-style:normal;
  color:#006000;
  }
div.mainpage div#whatsNew div#NewLeft {
  width:99%;
  position:absolute;
  top:0;
  left:.5em;
  height:200px;
  }
div.mainpage div#whatsNew div#NewLeft div#defaultnew {
  display: block;
  position: absolute;
  width:49%;
  background-color:#FFF;
  top:.5em;
  right:.5em;
  height:200px;
  overflow:hidden;
  z-index: 99;
  color:black;
  }
div.mainpage div#whatsNew div#NewLeft ul {
  list-style-type:none;
  margin:0;
  padding:0;
  }
div.mainpage div#whatsNew div#NewLeft ul li {
  margin:0 0 .5em .5em;
  }
div.mainpage div#whatsNew div#NewLeft ul li a, div.mainpage div#whatsNew div#NewLeft ul li a:hover {
  text-decoration:none;
  }
div.mainpage div#whatsNew div#NewLeft ul li a span {
  display: none;
  }
div.mainpage div#whatsNew div#NewLeft ul li a:hover span {
  display: block;
  position: absolute;
  width:50%;
  background-color:#FFF;
  top:.5em;
  right:.5em;
  height:200px;
  overflow:hidden;
  z-index: 100;
  color:black;
  }
div.mainpage div#whatsNew div#NewLeft ul li a:hover span img {
  float:left;
  margin-right:5px;
  }
/************************************************ New 4-column layout section BEGIN *******************************************************************/
.fourColumn {
  margin-left:1em;
  margin-right:1em;
  }
.fourColumn p {
  width:22%;
  margin-right:1em;
  float:left;
  }
.fourColumn a {
  text-decoration:none;
  font-weight:bold;
  }
.fourColumn a img {
  float:left;
  margin-right:1em;
  }
/************************************************ New 4-column layout section END  *******************************************************************/
/************************************************ New 4-column layout section BEGIN *******************************************************************/
.fourColumnNew {
  margin:1em 1em 3em 1em;
  }
.fourColumnNew div {
  width:22%;
  float:left;
  padding-left:2em;
  }
.fourColumnNew a {
  text-decoration:none;
  font-weight:bold;
  }
.fourColumnNew a img {
  float:left;
  margin-right:1em;
  }
/************************************************ New 4-column layout section END  *******************************************************************/
/************************************************ New multi-column layout section BEGIN *******************************************************************/
.multiColumn {
  margin-left:1em;
  margin-right:1em;
  }
.multiColumn p {
  width:24%;
  float:left;
  }
.multiColumn a {
  text-decoration:none;
  font-weight:bold;
  }
.multiColumn a img {
  float:left;
  margin-right:1em;
  }
/************************************************ New multi-column layout section END  *******************************************************************/
div.mainpage div.mainHalfColumn, div.mainHalfColumn, div.mainHColMenu {
  float:left;
  margin:0;
  padding:0;
  width:49.9%;
  }
/****************************************** mainHColMenu Optional Info **********************************************************/
div.mainHColMenu {
  font-weight:bold;
  font-size:1.1em;
  }
div.mainHColMenu img {
  float:left;
  }
div.mainHColMenu ul {
  margin:5px 0 0 175px;
  padding:0;
  font-weight:normal;
  font-size:.8em;
  list-style-type:none;
  }
div.mainHColMenu div.bogenMenuItem img {
  float:left;
  }
div.mainHColMenu div.MenuItem p {
  font-weight:normal;
  }
div.mainHColMenu div.MenuItem p, div.mainHColMenu div.MenuItem ul {
  padding-left:175px;
  }

div.MenuItem {
  margin:.5em;
  }
div.MenuItem ul {
  list-style-type:none;
  margin:0;
  padding:0;
  }
div.MenuItem ul li {
  padding:2px 0 2px 10px;
  background: url(/images/button1/arrow-off.gif) no-repeat 0 .3em;
  }
/*********************************** END MENU ADDITIONS *********************************************/
div.mainpage h2, h2.newStyle  {
  font-style:normal;
  background-color:#ddd;
  border-radius: 10px; /* Added */
  box-shadow: 4px 4px 5px #999; /* Added */
/*  background:url('/images/level1.jpg') repeat-y top left; */
  padding:8px 2px 2px 1em;
  margin:0 0.5em 1em; /* Originlaly just 0 */
  }
div.mainpage h3 {
  font-style:normal;
  margin:.5em;
  margin-top:.25em;
  text-align:left;
  background:url('/images/level2.jpg') repeat-y top left;
  padding-left:.5em;
  padding-top:4px;
  }
div.mainpage p {
  margin:0 .75em;
  }
div.mainpage dl {
  margin:0 .75em;
  padding:0;
  }
div.mainpage dl a, div.mainpage dl a:hover {
  text-decoration:none;
  }
div.mainpage dt {
  margin-top:5px;
  }
div.mainpage dt a {
  font-size:1.1em;
  font-weight:bold;
  padding-left:7px;
  background:url(/images/button1/arrow-off.gif) 0 .2em no-repeat;
  }
div.mainpage dt a:hover {
  text-decoration:none;
  background:url(/images/button1/arrow-on.gif) 0 .2em no-repeat;
  }
div.mainpage dd {
  margin-left:12px;
  margin-bottom:5px;
  }
caption.lashen
{
    background-color: #EEE;
    color: #900;
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: BOLD;
    text-align: center;
}
hr.maprod
{
    COLOR: #FC6;
    BACKGROUND-COLOR: TRANSPARENT;
    WIDTH: 70%;
    HEIGHT: 1px;
}
input.wideText
{
    width:29em;
}
input.middleText
{
    width:14em;
}
input.shortText
{
    width:10em;
}
select
{
    font-size:1em;
}
a.CheckoutItem
{
    text-decoration:none;
    font-weight:bold;
    BACKGROUND-COLOR: TRANSPARENT;
    color:#330099;
}

#menulevel0 {
    background:#281870;
    color:#000;
    margin:0;
    }
#mainbody {
    background-color:#FFF;
    padding:5px;
    }
table.data
{
    background-color: #FFFFFF;
    color: #cccccc;
    border: 2px;
    padding: 2px;
    margin: 0px;
    width: 100%;
}
table.footer
{
    background-color: #FFFFFF;
    color: #000000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
table.lashen
{
    background-color: #FFF;
    color: #000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
table.main
{
    background-color: #FFF;
    color: #000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 85%;
}
table.main1
{
    background-color: #0080C0;
    color: #000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
table.topmenu
{
    background-color: #FFF;
    border-collapse: collapse;
    color: #000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 85%;
    text-align: left;
}
td.topalign
{
    vertical-align: top;
}
td.top-menu
{
    white-space: nowrap;
    vertical-align: top;
}
td.mainbg
{
    background-color: #0080C0;
    color: #000;
    vertical-align: top;
    border-style: outset;
    border-color: #C0C0C0;
}
td.mainheader
{
    color: #000;
    background-color: #0080C0;
}
td.hilite
{
    background-color: #FFF;
    color: #000;
    border-style: outset;
    border-color: #C0C0C0;
}
td.topcenternw
{
    background-color: #FFF;
    color: #000;
    vertical-align: top;
    text-align: center;
    white-space: nowrap;
}
td.centered
{
    text-align: center;
}
td.menu
{
    border-style: inset;
    border-color: #FFFF80;
    background-color: #CFF;
    color: #000000;
    text-align: center;
}
td.index
{
    border-top-style: solid;
    border-color: #CCC;
    border-width: 1px;
}
td.index-hilite
{
    border-top-style: solid;
    border-color: #CCC;
    border-width: 1px;
    background-color: #EEE;
    color: black;
}
td.index1
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #CCC;
    border-width: 1px;
}
td.index1-hilite
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #CCC;
    border-width: 1px;
    background-color: #EEE;
    color: black;
}
td.topmenu
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #CCC;
    border-width: 1px;
    text-align: center;
}
td.bluehilite
{
    background-color:#B0C4DE;
    padding-left:1em;
    border-top-width:1px;
    border-top-color:#FFD700;
    border-top-style:solid;
    border-left-width:1px;
    border-left-color:#FFD700;
    border-left-style:solid;
}
th.lashen
{
    font-family: "verdana", "Geneva", "arial", sans-serif;
    font-size: 10pt;
    color: #036;
    background-color: transparent;
    white-space: nowrap;
}
th.lashen1
{
    font-family: "verdana", "Geneva", "arial", sans-serif;
    font-size: 10pt;
    color: #036;
    background-color: transparent;
    text-align:center;
    white-space: nowrap;
}
th.price
{   
    font-family: Arial, 'Times New Roman', sans-serif;
    font-size: .8em;
}
th.price-hilite
{   
    font-family: Arial, 'Times New Roman', sans-serif;
    font-size: 10pt;
    color: #036;
    background-color: transparent;
}
div.menubox {
    width:auto;
    height:auto;
    float:left;
    line-height:18px;
    background-color: #00639C;
    border: thin #025 solid;
    text-indent: 0;
    }
div.maprod
{
    color: #FFF;
    background-color: transparent;
    text-align: left;
}
div.pricetable
{
    font-size: 8pt;
}
div.pricetableitem
{
    font-size: 10pt;
}
p
{
    font-size: 1em;
    margin-left: 6px;
    margin-right: 0px;
}
p.bottomfoot
{
    font-family: Arial, 'Times New Roman', sans-serif;
    font-size: 10px;
    margin-bottom: 2px;
    margin-top: 2px;
}
p.copyrite
{
    font-family: 'Times New Roman', sans-serif;
    font-size: 10px;
    font-style: italic;
    margin-bottom: 2px;
    margin-top: 2px;
}
p.small
{
    font-family: 'Times New Roman', sans-serif;
    font-size: 9px;
    font-style: italic;
    margin-bottom: 2px;
    margin-top: 2px;
}
p.margin4
{
    margin-top: 4px;
    text-align: left;
}
p.menu
{
    text-align: left;
    font-size: 7pt;
    font-family: Arial, 'Times New Roman', sans-serif;
    margin-left: 2px;
    margin-right: 0px;
}
p.submenu
{
    font-size: 7pt;
    font-family: Arial, 'Times New Roman', sans-serif;
    margin-left: 6px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
p.topmenu
{
    font-size: 7pt;
    font-family: Arial, 'Times New Roman', sans-serif;
    background-color: transparent;
}
p.topmenu1
{
    font-size: 9pt;
    font-family: Verdana, Arial, 'Times New Roman', sans-serif;
    font-weight: bold;
    font-variant:small-caps;
    background-color: transparent;
}
p.index
{
    font-size: 7pt;
    font-family: Arial, 'Times New Roman', sans-serif;
    FONT-WEIGHT: normal;
    FONT-STYLE: normal;
    MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    text-align: left;
}
p.maprod
{
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: TRANSPARENT;
    text-align: left;
}
#menubar  {
    margin: 0px;
    width:auto;
    height:auto;
    border: none;
    padding:3px 10px;
    color:#ccc;
    background-color:white;
    }
#menubar a {
    display:block;
    font-family: verdana, Arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    padding:3px 5px;
    color: #fff;
    font-variant: small-caps;
    }
#menubar a:hover {
    color: #f00;
    background-color: #ff9;
    }
#menubar img {
    float:left;
    border:none;
    margin-right:2em;
    }
#topBar {
    background:#FFF;
    color:#000;
    width:100%}
.lftbar {
    float:left;
    width:143px;
    margin:0 0 0 0;
    padding:0px 0 0px 0px;
    background:#fff;
    color:#000;
    }
#lftbar p {
    margin-top:0.6em;
    margin-bottom:.7em;
    }
.lftbarheader {
    font-family: Arial, verdana, helvetica, sans-serif;
    font-size: 12px;
    width: auto;
    background: #00639C url('/images/navbar/left-top-border.gif') no-repeat top left;
    margin: 5px 0px 5px 0px;
    padding: 5px 1px 1px 1px;
    color: #fff;
    font-weight:600;
    text-transform: uppercase;
    }
.lftbarcontent {
    width:134px;
    padding:0px 2px 0 5px;
    margin: 0;
    background:#fff;
    color:#000;
    }
div.lftbartitle {
    background-color:#DDA0DD;
    margin-left:-5px;
    margin-right:-2px;
    padding:2px;
    text-align:center;
    }
a.lftbarcontent {
    display: block;
    font-family: verdana, Arial, helvetica, sans-serif;
    color:#006;
    background-color: transparent;
    margin-left:-5px;
    padding:2px 0 2px 5px;
    font-weight:600;
    font-size: 12px;
    text-decoration: none;
    text-transform: capitalize;
    border-style:solid;
    border-color:white;
    border-width:1px;
    }
.lftbarcontent a:hover {
    color: #0000CD;
    background-color: #ccc;
    border-color:red;
    text-decoration: none;
    }
a img {
    border:none;
    }
a:hover
{
    background-color: #FF9;
    color: #F00;
    text-decoration: underline;
}
a.topmenu
{
    color: #0000FF;
    background-color: TRANSPARENT;
    text-decoration: none;
    text-transform: Capitalize;
}
a.topmenu1
{
    color: #00f;
    background-color: TRANSPARENT;
    text-decoration: none;
    text-transform: Capitalize;
}
a.topmenu1:hover
{
    background-color: #ff9;
    color: #f00;
    text-decoration: none;
}
a.fluke
{
    color: #FFF;
    background-color: TRANSPARENT;
    text-decoration: none;
    text-transform: Capitalize;
}
a.fluke:hover
{
    BACKGROUND-COLOR: TRANSPARENT;
    COLOR: #EE0;
    text-decoration: none;
}

a.fullCartItem
{
    text-decoration:none;
    font-weight:bold;
    BACKGROUND-COLOR: TRANSPARENT;
    color:#330099;
}
a.font-family:hover
{
    text-decoration:underline;
}
#specials1 {
    float:right;
    width:135px;
    background:#281870;
    color:#000;
    }
#specialheader1 {
    font-family: Arial, verdana, helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    letter-spacing:.1em;
    width: auto;
    background: #9cf url('/images/Backgrounds/top-banner.gif') no-repeat top left;
    margin: 0px 0px 10px 0px;
    padding: 2px 5px 2px 5px;
    color: #fff;
    font-weight:bold;
    text-transform: uppercase;
    }
#specialheaderright
{
    font-family: "Comic Sans MS", verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    font-style: italic;
    color: #330099;
    background-color: transparent;
}
#specialsright
{
    border: none;
    color:#000;
    background-color:#9cf;
    background-image: url('/images/Backgrounds/top-banner.gif');
    background-repeat: no-repeat;
    background-position: left top;
}
.mouseBeOffMe {
border-top:    2px  solid #FFFFFF;
border-bottom: 2px  solid #FFFFFF;
border-left:   2px  solid #FFFFFF;
border-right:  2px  solid #FFFFFF; 
}

.mouseBeOnMe {
border-top:    1px  solid #AAAAFF;
border-bottom: 3px  solid #AAAAAA; 
border-left:   1px  solid #AAAAFF; 
border-right:  3px  solid #AAAAAA;
}

.mouseBeDown {
border-top:    3px  solid #666666;
border-bottom: 1px  solid #6666FF; 
border-left:   3px  solid #666666; 
border-right:  1px  solid #6666FF;
}

.mouseBeUp {
border-top:    3px  solid #AAAAAA;
border-bottom: 1px  solid #AAAAFF; 
border-left:   3px  solid #AAAAAA; 
border-right:  1px  solid #AAAAFF;
}
.cartHead
{
    font-weight:bold;
    background-color:#FFCC00;
    color:#000000;
    padding-left:8px;
    padding-top:0;
    padding-bottom:0;
}
.checkoutErrors
{
    color:red;
    BACKGROUND-COLOR: TRANSPARENT;
    font-weight:bold;
}
.fineprint
{
    font-family:"verdana","arial",helvetica,sans-serif;
    font-size:85%;
}
.itemQty
{
    width:2em;
    BACKGROUND-COLOR: TRANSPARENT;
    color:#000000;
}
.main {
    position:relative;
    padding:0px;
    margin:0px;
    color:#000;
    height:100%;
    }
.main h1 {
    margin:0;
    padding:0 5em 0 .3em;
    color:#609;
    background-color:#ddd;
    font:1.35em Verdana,Helvetica,Arial, sans-serif;
    }
.main h2 {
    margin:0;
    padding:0 5em 0 .5em;
    color: #039;
    background-color: transparent;
    font:italic 1.15em Verdana,Helvetica,Arial, sans-serif;
    }
.main a {
    text-decoration: none;
    font-weight:bolder;
    padding: 0px 2px;
    }
.main a:hover {
    background-color:#ff0;
    color: #f00;
    }
.note {
    color:red;
    background-color: transparent;
    font-weight:500;
    font-size:small;
    }
.specialitem {
    font-family: verdana, Arial, helvetica, sans-serif;
    font-weight:normal;
    font-variant: small-caps;
    text-transform: none;
    text-align:center;
    letter-spacing:normal;
    width:auto;
    padding:5px;
    margin: 3px -4px 1px -4px;
    background:#fff;
    color:#000;
    }
.specialitem a {
    font-family: verdana, Arial, helvetica, sans-serif;
    color:#009;
    background-color:transparent;
    font-weight:bolder;
    font-size: 18px;
    text-decoration: none;
    line-height: 22px;
    padding:1px;
    }
.specialitem a:hover {
    color: #ff0;
    background-color: #04c;
    text-decoration: none;
    }
.specialprice {
    font-weight: bolder;
    color: #060;
    background-color: transparent;
    }
.super-mark
{
    font-family: Verdana, 'Times New Roman', sans-serif;
    vertical-align: super;
    font-size: 7pt;
    font-variant: small-caps;
}
.checkoutHead
{
    background-color:#99CC00;
    padding-left:8px;
    padding-top:4px;
    padding-bottom:4px;
    font-weight:bold;
    color:#330099;
}
.checkoutErrorsHead
{
    background-color:red;
    padding-left:8px;
    padding-top:4px;
    padding-bottom:4px;
    color:#FFFFFF;
    font-weight:bold;
}
.checkoutItems
{
    background-color:#FFCC00;
    color:#000000;
    padding-left:2px;
    padding-top:4px;
    padding-bottom:4px;
    font-weight:bold;
}
.checkoutShipping
{
    background-color:#FFCC00;
    color:#000000;
    padding-left:2px;
    padding-top:4px;
    padding-bottom:4px;
    font-weight:bold;
}
.checkoutShippingTable
{
    background-color:#FFFFCC;
    color:#000000;
}
.bogenmenu {
  text-align:center;
  }
.bogenmenu a {
  display:block;
  padding:0 1em;
  text-decoration:none;
  font-variant:small-caps;
  font-weight:bold;
  font-size: 10pt;
  font-family:verdana, arial, "times new roman", sans-serif;
  border: 1px #4682B4 solid;
  color: #003;
  background-color: #FFFFF0;
  }
.bogenmenu a:hover {
  text-decoration:none;
  color: #f00;
  background-color: #ff9;
  border: 1px #3f3 solid;
  }
table.besmenu {
  background-color: #FFF;
  color: #000;
  border: 0px none;
  padding: 0px;
  margin: 0px;
  }
td.besmenu {
  text-align:center;
  padding:1px 0;
  margin: 0px;
  }
.besmenu a {
  display:block;
  border: 1px solid black;
  margin:1px;
  padding:2px 3px;
  text-decoration:none;
  font-weight:bold;
  font-size: 10pt;
  font-family:arial, times_new_roman, sans-serif;
  color: #00C;
  background-color: TRANSPARENT;
  }
.besmenu a:hover {
  text-decoration:none;
  color: #FF0;
  background-color: #aaa;
  }
table.bkmenu {
  background-image:url(/vendors/bk_precision/images/cu-bk2.gif);
  width:100%;
  padding:1px;
  }
a.bkmenu {
  color:#FFF;
  background-color:transparent;
  display:block;
  font-weight:bold;
  font-size:12pt;
  text-decoration:none;
  padding:5px;
  }
a:hover.bkmenu {
  color:#FF0;
  background-color:#666;
  text-decoration:none;
  }
p.vmp {
  background:#F7CE40 url(/vendors/vmp/images/vmp-menu-bg.jpg) repeat top left;
  border:solid silver 1px;
  margin:2px 0 0 2px;
  padding:2px;
  }
div.vmp {
  background-color:#F7CE40;
  }
div.vmpmenu {
  margin:0 2px;
  padding:0 2px;
  font: 600 10pt Arial, helvetica, sans-serif;
  font-weight:bold;
  text-align: left;
  float:right;
  background:#F7CE40 url(/vendors/vmp/images/vmp-menu-bg.jpg) repeat top left;
  width:auto;
  }
.trippbox a {
    display:block;
    font-family: verdana, Arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    text-align:center;
    padding:3px;
    color: #003;
    background-color: #eee;
    font-variant: small-caps;
    border: 1px #336 solid;
    }
.trippbox a:hover {
    color: #f00;
    background-color: #ff9;
    border: 1px #3f3 solid;
    }
a.tripplink {
    text-decoration:none;
    font-variant:small-caps;
    font-weight:bold;
    font-size: 14pt;
    font-family:verdana, arial, times new roman, sans-serif;
    }
#breadcrumb table
{
    background-color: #fff;
    color: #000;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
#breadcrumb td
{
    border: 1px solid #aaa;
    padding: 3px 2em;
    font-family: Verdana, 'Times New Roman', sans-serif;
    font-size: 8pt;
    font-weight: bold;
}
#breadcrumb
{
    font-family: Verdana, 'Times New Roman', sans-serif;
    font-size: 8pt;
    font-weight: bold;
    font-variant: small-caps;
    text-transform: capitalize;
    text-align: left;
    margin-bottom: 2px;
    margin-top: 2px;
}
#breadcrumb a
{
    COLOR: #00F;
    BACKGROUND-COLOR: TRANSPARENT;
    font-family: Verdana, 'Times New Roman', sans-serif;
    font-size: 8pt;
    font-weight: bold;
    font-variant: small-caps;
    text-decoration: none;
    text-transform: Capitalize;
}
#breadcrumb a:hover
{
    BACKGROUND-COLOR: #FF9;
    COLOR: #F00;
    text-decoration: none;
}
.clearright {
  clear:right;
  }
.clearleft {
  clear:left;
  }
.clearnew {overflow:hidden}
/* Hides from IE-mac \*/
* html .clearnew {height: 1%;}
.clearnew {display: block;}
/* End Hide */

/* Clearfix from PositionIsEverything */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
* html a.lftbarcontent {
    margin-right:-2px;
    }
/* End Hide */